BODY {
	font-family: verdana, arial, sans serif;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	color: #1b3c69;
}

#accueil {
	background: url(../images/fondHome.jpg) repeat-y top center #504F54;
}

img {
	border: 0px;
}

.hidden {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.containerHome {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 785px;
	height: 455px;
	margin-top: -227.5px;
	margin-left: -392px;
}

#headerTable {
	border: 0px;
	width: 785px;
	padding:5px;
	background-color: #231f20;
}

#logo {
	display:block;
	margin:5px;
	width: 155px;
	height: 87px;
}

.navTop {
	padding-right: 5px;
	vertical-align: middle;
}

#menuGeneriqueTable tr:first-child {
	border-bottom:1px solid #4b494a;	
}

#menuGeneriqueTable tr:last-child td:last-child  {
	background:none!important
}

#fondHome h1 {
	background:#231f20!important;
	color:#a1a5a6;
	font-size:1.2em;
		
}
#menuGeneriqueTable td {
	border:0!important;	
	text-align:left;
	padding:10px;
	background:url(../images/puce.gif) left center no-repeat;
	padding-left:15px;
}
#menuGeneriqueTable a {
	color:white;
	font-size:1.0em!important;
	font-weight:bold;
}
#menuGeneriqueTable {
	width: 542px;
	height: 52px;
	border-collapse: collapse;

}

#imgCenterHome {
	border: 0px solid #fff;
	width: 783px;
	height: 183px;
	vertical-align: top;
}

#fondHome {
	color: #000;
	text-align: center;
	margin-top:10px;
}


#blocBlanc {
	/*background-color: #fff;*/
}

a.nav:link,a.nav:visited {
	font-size: small;
	font-style: normal;
	color: #000;
	text-decoration: none;
	border-bottom: none 0px;
}

a.nav:hover,a.nav:active {
	font-size: small;
	font-style: normal;
	color: #000;
	text-decoration: underline
}

#NavHome {
	padding-left: 0px;
}

.containerNavHome {
	width: 100%;
	background-color: #fff;
}

#homeHandVis,#homeHandAud,#homeHandMot,#homeHandMent {
	float: left;
	text-align: center;
	padding-top: 25px;
	height: 44px;

}
#NavHome span {
	font-size:1.2em;
	}
#homeHandVis {
	background: url(../images/picto_visuel.gif) no-repeat #F5790D;
	border-bottom: 5px solid #231f20;
	height: 44px;
	padding-left: 40px;
	width: 345px;
}

#homeHandAud {
	background: url(../images/picto_auditif.gif) no-repeat #1A79CA;
	border-left: 5px solid #231f20;
	border-bottom: 5px solid #231f20;
	padding-left: 50px;
	width: 343px;
}

#homeHandMot {
	background: url(../images/picto_mob.gif) no-repeat #4BAC14;
	padding-left: 80px;
	width: 305px;
}

#homeHandMent {
	background: url(../images/picto_menta_home.gif) no-repeat #EF4F1A;
	border-left: 5px solid #231f20;
	padding-left: 45px;
	width: 348px;
}

#fondHomeHandVis {
	background-color: #F5790D;
}

#fondHomeHandAud {
	background-color: #1A79CA;
}

#fondHomeHandMot {
	background-color: #4BAC14;
}

#fondHomeHandMent {
	background-color: #EF4F1A;
}

/* styles du lien handicap home */
a.Mainnav:link,a.Mainnav:visited {
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border-bottom: 0px none;
}

a.Mainnav:hover,a.Mainnav:active {
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	border-bottom: 1px solid #fff;
}

#site {
	padding-left: 5px;
	height: 28px;
}
a {
	color:white!important;
}
.rightMenu a ,#site a {
	color:#b7b5b8!important;
}
.rightMenu {
	text-align: right;
}